
    body {
        background-color: #e3e6e6;
    }
    .nav {
        width: 100%;
        height: 60px;
        background-color: #131921;
        color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .nav-left {
        display: flex;
        padding: 5px 10px;
        justify-content: left;
        flex: 1;
    }
    .nav-right {
        justify-self: flex-end;
        display: flex;
        padding: 5px 10px;
        justify-content: space-evenly;
    }
    .nav-link {
        align-self: center;
    }
    .nav-logo-img {
        height: 50px;
    }
    #nav-address {
        display: flex;
        flex-direction: column;
        flex-grow: 0;
    }
    .deliver-adress {
        font-size: .8rem;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden; 
        width: 80px;
        color: lightgray;
    }
    #nav-address:hover {
        color: lightgray;
    }
    .btn-nav {
        background-color: #febd69;
        border-color: #febd69;
    }
    .btn-nav:hover {
        background-color: #f3a847;
        border-color: #f3a847;
    }
    .input-group .mb-3 {
        height: 40px;
    }
    body {
        overflow-x: hidden;
    }
    a {
        color: white;
        text-decoration: none;
    }
    a:hover {
        color: lightgray;
    }
    .nav-cart {
        align-items: center;
        display: flex;
        justify-content: center;
        cursor: pointer;
        position: relative;
    }

    .notification {
        width: fit-content;
    }
    .notification.alert{
        position: fixed;
        top: 15px;
        left: 15px;
        opacity: 1;
        transition: opacity 3s ease,color 3s ease;
    }
    .notification.alert.fade {
        opacity: 0;
    }

    #cart-count {
        position: absolute;
        border-radius: 25%;
        background-color: #f3a847;
        padding: 0px 2px;
        font-size: 10px;
        top: -5px;
        right: -5px;
        color: black;
    }
    #hamburger-open, #hamburger-close {
        display: none;
    }
    @media only screen and (max-width: 600px) {
        #hamburger-open {
            display: block;
        }
        #hamburger-open, #hamburger-close {
            position: absolute;
            top: 0px;
            right: 20px;
            
            z-index: 1000;
            font-size: 40px;
        }
        .nav-logo {
            display: none;
        }
        .nav {
            display: flex;
            flex-direction: row;
            z-index: 999;
            
        }
        .nav-link {
            align-self:auto;
        }
        .nav-left, .nav-right {
            display: none;
            flex-direction: column;
            background-color: #131921;
            padding: 0;
            z-index: 999;
            font-size: larger;
            width: 100%;
        }
        .nav-right {
            padding-bottom: 20px;
        }
        .nav-link, .nav-account {
            padding-top: 20px;
            padding-bottom: 20px;
        }
        .nav-account {
            padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);

        }
        .open .nav-left, .open .nav-right {
            display: flex;
        }
      }